
body {
  font-family: 'Gotham A', 'Gotham B', helvetica, arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.3;
  color: #000;
}

a {
  text-decoration: none;
}

strong {
  font-family: 'Gotham A', 'Gotham B', helvetica, arial, sans-serif;
  font-weight: 700;
}

.inner {
  max-width: 1352px;
  margin: 0 auto;
}

.inner.small {
  max-width: 1000px;
}

.inner.smaller {
  max-width: 800px;
}

.flex-break {
  display: none;
}


/* HEADER */

.header-wrapper {
  box-sizing: border-box;
  padding: 2em 1em 1.5em 1em;
  position: fixed;
  width: 100%;
  z-index: 100;
  background-color: #fff;
}

section.holder:first-of-type {
  padding-top: 140px;
}

.header-wrapper .inner {
  position: relative;
}

.header-wrapper-bottom {
  padding-bottom: 140px;
}

.home .header-wrapper-bottom {
  padding-bottom: 110px;
}

header.header .header-search {
  display: none;
  position: absolute;
  top: 40px;
  right: -15px;
  z-index: 600;
  background: #fff;
  padding: 0.5em 1em .5em 3em;
}

header.header .header-search [name=terms] {
  width: 200px;
}

.menu_header_holder {
  margin-top: 17px;
}

/* Keeps mobile admin bar in and sticky nav working. */
#wpadminbar {
  position: fixed !important;
}

.logo a {
  display: inline-block;
  width: 250px;
  height: 59px;
  background-image: url(https://logos.napco.com/women_in_retail/horizontal/color_black/WIR_horz_pk_rgb_300.png);
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1000;
  background-size: 100% 100%;
}

/*.sticky .header-wrapper {
  position: fixed;
  background-color: #fff;
  box-sizing: border-box;
  width: 100%;
  z-index: 100;
  padding: 1em 1em 0.5em 1em;
  border-bottom: 1px #ddd solid;
  transition: width 1s, height .7s;
  top: 0;
}*/

.hamburger {
  width: 35px;
  height: 27px;
  margin-top: 16px;
}

.hamburger-close {
  display: none;
}



/* FOOTER */


.footer-top {
  padding: 4em 1em;
}

.footer-top .inner {
  max-width: 1100px;
}

.footer-top aside {
  /*float: left;*/
  text-align: left;
}

.footer-top aside h5 {
  font-family: 'Gotham A', 'Gotham B', helvetica, arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: .5em;
  margin-bottom: .5em;
  border-bottom: .2em solid #EDE9E6;
}

.footer-top a {
  color: #000;
}

.footer-top a:hover {
  color: #D2A9A8;
}

.footer-top aside li {
  margin-bottom: 1em;
}

.footer-top aside h5.bar {
  border-bottom-color: #D2A9A8;
}

.footer-top aside.footer-subscribe {
  text-align: right;
  max-width: 360px;
}

.footer-top aside.footer-subscribe input[type=text] {
  width: 100%;
  margin: 0;
  border: 1px #ccc solid;
  padding: .5em;
  font-size: 1em;
}

.widget.subscribe input[type=submit],
.footer-top aside.footer-subscribe input[type=submit],
.footer-top aside.footer-subscribe input[type=button] {
  font-weight: normal !important;
  font-size: 0.9em !important;
  font-family: inherit;

}

.column-right .widget.subscribe select,
.footer-top aside.footer-subscribe select {
  width: 100%;
  padding: 0 .5em;
}

.widget.subscribe .ngf-short-form-thank-you,
.footer-top .ngf-short-form-thank-you {
  text-align: left;
  font-weight: 500;
  margin-bottom: 0.5em;
  color: #00f;
}

.footer-top aside.footer-subscribe .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
  text-align: right;
}

.footer-top aside.footer-subscribe .napco-gf-privacy,
.footer-top aside.footer-subscribe .validation_message,
.footer-top aside.footer-subscribe .validation_error,
.footer-top aside.footer-subscribe .gfield_label {
  display: none;
}

.footer-top aside.footer-subscribe .gfield_error input[type=text] {
  background-color: #fcc;
  color: #f00;
  border-color: #f00;
}

.footer-bottom {
  background-color: #000;
  color: #fff;
  padding: 5em 1em;
}

.footer-bottom a {
  color: #fff;
  font-size: .9em;
}

.footer-bottom .footer-logos {
  float: left;
}

.footer-bottom .footer-logos ul li {
  display: inline-block;
}

.footer-bottom .footer-logos img {
  vertical-align: middle;
  margin-right: 1.5em;
}

.footer-bottom .footer-nav {
  float: right;
}

.footer-bottom .footer-nav ul li {
  display: inline-block;
}

.footer-bottom .footer-nav a {
  margin-left: 1.5em;
}

.social-icons a {
  display: inline-block;
  height: 33px;
  width: 33px;
  margin-right: 6px;
  vertical-align: middle;
  background-color: #000;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 122%;
}
.social-icons a:hover {
  background-color: #D2A9A8;
}

.social-icons a.facebook { background-image: url(https://logos.napco.com/social/fb/white/facebook_64.png); }
.social-icons a.linkedin { background-image: url(https://logos.napco.com/social/ln/white/linkedin_64.png); }
.social-icons a.twitter { background-image: url(https://logos.napco.com/social/tw/white/twitter_64.png); }
.social-icons a.email { background-image: url(https://logos.napco.com/social/em/white/email_64.png); }
.social-icons a.instagram { background-image: url(https://logos.napco.com/social/in/white/instagram_64.png); }
.social-icons a.link { background-image: url(https://logos.napco.com/social/lk/white/link_64.png); }
.social-icons a.copy { background-image: url(https://logos.napco.com/social/lk/white/link_64.png); }
.social-icons a.calendar { background-image: url(https://logos.napco.com/social/cal/white/calendar_w_64.png); }
.social-icons a.dm {
  position: relative;
}

.social-icons a.dm:after {
  content: 'DM';
  display: inline-block;
  color: #fff;
  text-align: center;
  font-weight: bold;
  position: absolute;
  top: 50%; left: 50%;
  transform: translate(-50%,-50%);
}

/*.social-icons a.facebook:hover { background-image: url(../images/icons/icon-facebook-hover.png); }
.social-icons a.linkedin:hover { background-image: url(../images/icons/icon-linkedin-hover.png); }
.social-icons a.twitter:hover { background-image: url(../images/icons/icon-twitter-hover.png); }
.social-icons a.email:hover { background-image: url(../images/icons/icon-email-hover.png); }
.social-icons a.instagram:hover { background-image: url(../images/icons/icon-instagram-hover.png); }*/

.post-header .social-icons a {
  background-color: #000;
}

.post-header .social-icons a:hover {
  background-color: #D2A9A8;
}


/* ACTION NAV */
.action-nav {
  position: absolute;
  right: 0;
  z-index: 500;
  margin-top: .85em;
  background-color: #fff;
  padding: 0 0 1em 1em;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
  visibility: visible;
}

/*.sticky .action-nav,
.sticky .action-nav.hidden {
  opacity: 0;
  visibility: hidden;
}*/

.action-nav li {
  display: inline-block;
}

.gform_button,
.comments input[type=submit],
.tml-button,
.button,
.action-nav li a {
  display: inline-block;
  background-color: #000;
  color: #fff !important;
  text-transform: uppercase;
  font-size: .8em;
  padding: .3em 1em;
  text-align: center;
  cursor: pointer;
  min-width: 80px;
  border-width: 0;
  text-decoration: none !important;
}

.tml-button:hover,
.button:hover,
.action-nav li a:hover {
  background-color: #D2A9A8 !important;
  text-decoration: none !important;
}

.gform_button[disabled],
.comments input[type=submit][disabled],
.tml-button[disabled],
.button[disabled],
.action-nav li a[disabled],
.gform_button[disabled]:hover,
.comments input[type=submit][disabled]:hover,
.tml-button[disabled]:hover,
.button[disabled]:hover,
.action-nav li a[disabled]:hover
{
  background-color: #ccc !important;
  cursor: default !important;
}

.media-modal .button.button-primary:hover {
  background-color: #008ec2 !important;
}

.media-modal .upload-ui .browser.button.button-hero {
  color: #000 !important;
}

.media-modal .upload-ui .browser.button.button-hero:hover {
  background-color: #fafafa !important;
}

.user-greeting {
  font-size: .85em;
  position: absolute;
  top: -1.3em;
  color: #000;
}

.button-soft {
  background-color: #D2A9A8;
  color: #000;
}

.button-soft:hover {
  background-color: #DCD5CE;
}

.button .button-tag {
  display: block;
  font-size: .75em;
  color: #D2A9A8;
  font-style: italic;
  text-transform: initial;
  margin-top: .25em;
}

.button:hover .button-tag {
  color: #fff;
}

.view-all {
  padding: .5em 1em;
  font-size: .9em;
}

.view-all:hover {
  background-color: #D2A9A8;
}

img.circle {
  border-radius: 50%;
  border: 2px #fff solid;
}

.pagination-links {
  text-align: left;
  margin: 0 0 2em 0;
  font-size: 1.3em;
}

.pagination-links .page-numbers {
  margin: 0 .5em;
  display: inline-block;
  background-color: #F5F4F2;
  border: 1px #EDE9E6 solid;
  padding: .3em;
  line-height: 1;
}

.pagination-links [aria-current="page"],
.pagination-links a.active {
  font-weight: bold;
  background-color: #EDE9E6;
}

.pagination-links a:hover {
  text-decoration: none;
  background-color: #EAF6F9;
  border-color: #ccc;

}

.padding {
  padding: 3em 0;
}

.holder header.padding,
.padding-lr {
  padding: 3em 1em;
}

.pink {
  background-color: #D2A9A8;
}

.blue {
  background-color: #F4FAFB;
}

.beige {
  background-color: #EDE9E6;
}

.light-beige {
  background-color: #F5F4F2;
}

.holder.login .tml-rememberme-wrap label {
  text-transform: initial;
}


.tml ul.tml-errors,
.tml ul.tml-messages {
  border: 1px #DCBFBE solid;
  background-color: #fff;
}

.tml .tml-message,
.tml .tml-error {
  border-left-width: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
}

.tml .tml-error a:before {
  content: '';
  display: block;
  margin-top: .5em;
}

.tml .tml-error strong.label-head {
  display: block;
  color: #DCBFBE;
  font-size: 1.1em;
  margin-bottom: .2em;
}

.tml-pwd-wrap .tml-links {
  float: right;
  font-style: italic;
  font-size: .9em;
}

.tml .tml-error a:hover,
.tml-lostpassword-link a:hover {
  color: #DCBFBE;
}

.not-sticky .holder header.padding {
  /*margin-top: 2em;*/
}

.archive .inner {
  padding: 0 1em;
}

.archive article {
  display: flex;
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px #ccc solid;
}

.archive article:last-of-type {
  border-bottom-width: 0;
  padding-bottom: 0;
}

.archive article figure {
  margin-right: 1em;
}

.archive article.video figure a {
  position: relative;
  display: block;
}

.archive article.video figure a:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  opacity: 50%;
  background-image: url(../images/play-button.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.archive article figure img {
  border: 1px #ccc solid;
  display: block;
}

.archive article a:not(.button):hover {
  text-decoration: underline;
}

.archive article h2 {
  font-size: 1.5em;
  margin: .7em 0;
}

.archive article p {
  margin: 1em 0;
}

.archive article .post-author {
  font-size: 1.1em;
}

.categories a {
  text-transform: uppercase;
  color: #DCBFBE;
  font-weight: bold;
}

.columns {
  display: flex;
}

.column-left {
  width: 100%;
  min-width: 300px;
  margin-right: 14px;
}

.column-right {
  width: 300px;
  flex-shrink: 0;
  padding: 0 1m 0 0;
}

.wirlc_lock {
  vertical-align: middle;
}

.archive-description.page-highlight {
  margin-bottom: 3em;
}

.gform_wrapper .gform_footer .gform_ajax_spinner {
  vertical-align: middle;
  margin-right: .7em;
}


.not-logged-message {
  border: 1px #ccc solid;
  padding: 1.5em;
  text-align: center;
  margin: 2em 1em;
}


.not-logged-message-text {
  margin-bottom: 1em;
  font-style: italic;
}

.not-logged-message p {
  margin: 0!important;
  padding: 0!important;
}






.tml-action.your-profile .tml-profile h3 {
  padding: 1em 0 .7em 0;
}

.tml-action.your-profile .tml-profile h3:first-of-type {
  padding-top: 0;
}

.tml-profile fieldset {
  background-color: #F5F4F2;
  border: 2px #D2A9A8 solid;
  margin: 1em;
  padding: 1em;
}

.tml-action.your-profile .default-page.holder .inner {
  width: 100%;
}

.tml-action.your-profile #avatar_preview {
  width: 200px;
  height: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px #000 solid;
  margin: 0 auto 1em;
  text-align: center;
  padding-top: 2em;
}

.tml-action.your-profile .profile-error,
.tml-action.your-profile .profile-updated {
  text-align: center;
  font-weight: normal;
  color: #090;
  background-color: #cfc;
  border: 1px #090 solid;
  padding: 1em;
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
}

.tml-action.your-profile .profile-error {
  color: #f00;
  background-color: #fcc;
  border: 1px #f00 solid;
}

.tml-action.your-profile .profile-error code {
  font-weight: bold;
}

.tml-action.your-profile .avatar .flex {
  justify-content: center;
}

.tml-action.your-profile .avatar .flex > div {
  margin: 0 1em;
  flex-grow: 1;
}

.tml-action.your-profile .avatar .flex > div h4 {
  font-weight: 500;
  margin-bottom: 1em;
}

.tml-action.your-profile textarea {
  padding: .5em;
  font-size: 1.15em;
}

.tml-action.your-profile .select2-container {
  font-size: 1.25em;
}

.tml-action.your-profile tr.birthday select {
  width: 30%;
}

.tml-action.your-profile tr.birthday select[name="pods_meta_birth_month"] {
  width: 69%;
}

/*
.tml-action.your-profile .tml-profile fieldset h3 {
  margin-bottom: 1em;
}

.tml-action.your-profile .tml-profile fieldset.expanded h3 {
  margin-bottom: 1em;
}

.tml-action.your-profile .form-table {
  display: none;
}

.tml-action.your-profile fieldset.expanded .form-table {
  display: table;
}
*/

.attachments-browser .media-toolbar-secondary {
  min-width: 260px;
}

.tml-profile .form-table .hidden {
  display: none;
}

.tml-profile .form-table .pods-form-ui-row-type-boolean .pods-boolean {
  line-height: 1.6;
  padding-left: 1em;
}

.tml-profile .form-table .pods-form-ui-row-type-boolean:hover {
  background-color: #F4FAFB;
}

.tml-profile .form-table tr {
  display: block;
  padding: 0 0 1em 0;
  margin: 0em 0;
}

.tml-profile .form-table th,
.tml-profile .form-table td {
  text-align: left;
  vertical-align: top;
  line-height: 1;
  display: block;
}

.tml-profile .form-table th {
  padding-bottom: .25em;
}

.tml-profile .form-table .pods-form-ui-row-type-boolean th,
.tml-profile .form-table .pods-form-ui-row-type-boolean td {
  display: inline-block;
}

.tml-profile textarea,
.tml-profile input[type=text],
.tml-profile input[type=tel] {
  width: 100%;
}

.tml-profile .tml-form-table.form-table {
  width: 100%;
}

.tml-action.your-profile .holder th label {
  margin: .35em 0 .2em 0;
}

.tml-action.your-profile .holder td label {
  margin: 0;
}
.tml-profile .form-table tr.pods-form-ui-row-type-boolean td label {
  padding: 0;
  margin: 0;
  position: relative;
  display: inline;
}
.tml-profile .form-table tr.pods-form-ui-row-type-boolean td input[type=checkbox] {
  margin: 0;
  position: relative;
  display: inline;
  top: 0;
}

.tml-action.your-profile .holder .description {
  font-size: .7em;
}

.tml-action.your-profile #pass1-text, .tml-action.your-profile .pw-weak, .tml-action.your-profile .show-password #pass1 {
  display: none;
}

.tml-action.your-profile .show-password #pass1-text {
  display: inline-block;
}

.tml-action.your-profile .pods-form-ui-row-type-avatar {
  background: #F4FAFB;
  padding: 0.6em;
  border: 3px #EDE9E6 solid;
  margin: 0em 0 2em;
}

.tml-action.your-profile .dashicons, .tml-action.your-profile .dashicons-before:before {
  height: auto;
  line-height: 0.8;
  font-size: 17px;
}

.tml-action.your-profile .tml-profile .form-table .pw-weak th {
  display: none;
}

.tml-action.your-profile .tml-profile .form-table .pw-weak label {
  color: #f00;
}

.tml-action.your-profile .tml-submit-wrap {
  text-align: right;
  font-size: 1.25em;
}

.tml-action.your-profile .form-field .pods-boolean input, .pods-boolean input {
  top: 6px;
}

.tml-action.your-profile .pods-form-ui-field-name-pods-meta-picture-title {
  margin-left: 1.5em !important;
}

.page-highlight {
  padding: 3em 1em;
  text-align: center;
  font-size: 1.75em;
  margin: 0 auto;
}

.page-highlight a,
.page-highlight strong {
  color: #D2A9A8;
  font-weight: 900;
}

.page-highlight a {
  text-decoration: underline;
}

.copy-results {
  display: none;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #f4fafb;
  background-color: rgba(244, 250, 251, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  font-size: 5em;
  color: #D2A9A8;
  padding-top: 50vh;
  text-transform: uppercase;
}

.quicktags-toolbar input.button.button-small {
  min-width: 0;
  color: #000 !important;
}

.load-posts-trigger.button {
  line-height: 2;
}

.members-only-badge {
  float: right;
  background-color: #EAF7F9;
  display: inline-block;
  font-weight: bold;
  background-image: url(../images/lock-pink.png);
  background-repeat: no-repeat;
  padding: .3em 0.5em .3em 28px;
  background-position: left center;
}

.tml-action .holder input[type="text"].error {  
    background-color: #FFD2D2;
}

.error {
  color: #D8000C;
}